.sectionProjectsContent__subtitle{
    margin-top: 20px;
}

.sectionProjectsContent__text{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.7;
    padding: 20px 0;
}

.sectionProjectsContent__text a{
    font-weight: 600;
    color: var(--color-teal-100);
    text-decoration: none;  
}
    
.sectionProjectsContent__text a:hover{
    font-weight: 600;
    color: var(--color-gold-100);
    text-decoration: none;    
    transition: all 0.2s ease;
}

.sectionPageContent hr{
    width: 8%; 
    background-color: var(--color-gold-100);
    box-shadow: none; 
    height: 3px; 
    margin-top: 8px; 
}

@media (max-width: 1024px){
    .sectionPageContent hr{
        width: 12%; 
    }
}

@media (max-width: 768px){
    .sectionPageContent hr{
        width: 15%; 
    }
}

@media (max-width: 568px){

    .sectionProjectsContent__subtitle{
        font-size: var(--label);
    }

    .sectionProjectsContent__text{
        font-size: var(--body);
    }
}